services:
  _defaults:
    autoconfigure: true

#  Violution\VioPoll\EventListener\DataContainer\VioPollRadioRowsTrimRowsSaveCallback:
#    tags:
#      - { name: contao.callback, table: tl_content, target: fields.vio_poll_radio_rows.save,  priority: 100 }
#  Violution\VioPoll\EventListener\DataContainer\VioPollRadioRowsCheckAnswersSaveCallback:
#    tags:
#      - { name: contao.callback, table: tl_content, target: fields.vio_poll_radio_rows.save,  priority: 50 }
#  Violution\VioPoll\EventListener\DataContainer\VioPollRadioRowsLoadCallback:
#    tags:
#      - { name: contao.callback, table: tl_content, target: fields.vio_poll_radio_rows.load,  priority: 100 }
#  Violution\VioPoll\EventListener\DataContainer\VioQuestionCreateCallback:
#    tags:
#      - { name: contao.callback, table: tl_content, target: config.oncreate,  priority: 100 }
#  Violution\VioPoll\EventListener\DataContainer\VioParentSelectOptionsCallback:
#    tags:
#      - { name: contao.callback, table: tl_content, target: fields.vio_poll_parent_select.options,  priority: 100 }

#  Violution\VioPoll\EventListener\DataContainer\VioParentSelectSaveCallback:
#    tags:
#      - { name: contao.callback, table: tl_content, target: fields.vio_poll_parent_select.save,  priority: 100 }
#  Violution\VioPoll\EventListener\DataContainer\VioRadioAnswersSaveCallback:
#    tags:
#      - { name: contao.callback, table: tl_content, target: fields.vio_poll_radio_answers.save,  priority: 100 }
#  Violution\VioPoll\EventListener\DataContainer\VioSelectAnswersSaveCallback:
#    tags:
#      - { name: contao.callback, table: tl_content, target: fields.vio_poll_select_answers.save,  priority: 100 }
#  Violution\VioPoll\EventListener\DataContainer\VioSelectAnswersIdsSaveCallback:
#    tags:
#      - { name: contao.callback, table: tl_content, target: fields.vio_poll_select_answers_ids.save,  priority: 100 }
#  Violution\VioPoll\EventListener\DataContainer\VioDependentSelectAnswersSaveCallback:
#    tags:
#      - { name: contao.callback, table: tl_content, target: fields.vio_poll_dependent_select_answers.save,  priority: 100 }
#  Violution\VioPoll\EventListener\DataContainer\VioDependentSelectAnswersIdsSaveCallback:
#    tags:
#      - { name: contao.callback, table: tl_content, target: fields.vio_poll_dependent_select_answers_ids.save,  priority: 100 }
#  Violution\VioPoll\EventListener\DataContainer\VioPollQuestionsSaveCallback:
#    tags:
#      - { name: contao.callback, table: tl_content, target: fields.vio_poll_questions.save,  priority: 50 }
#  Violution\VioPoll\EventListener\DataContainer\VioQuestionIdLoadCallback:
#    tags:
#      - { name: contao.callback, table: tl_content, target: fields.vio_question_id.load,  priority: 100 }
#  Violution\VioPoll\EventListener\DataContainer\VioQuestionIdSaveUpdateCallback:
#    tags:
#      - { name: contao.callback, table: tl_content, target: fields.vio_question_id.save,  priority: 50 }
#  Violution\VioPoll\EventListener\DataContainer\VioQuestionIdSaveCheckCallback:
#    tags:
#      - { name: contao.callback, table: tl_content, target: fields.vio_question_id.save,  priority: 100 }
#Violution\VioPoll\EventListener\DataContainer\VioQuestionTextSaveUpdateCallback:
#  tags:
#    - { name: contao.callback, table: tl_content, target: fields.vio_question_text.save,  priority: 100 }
#  Violution\VioPoll\EventListener\DataContainer\VioIsDiagramSaveCallback:
#    tags:
#      - { name: contao.callback, table: tl_content, target: fields.vio_should_generate_diagram.save,  priority: 100 }
#  Violution\VioPoll\EventListener\DataContainer\VioIsFilterableSaveCallback:
#    tags:
#      - { name: contao.callback, table: tl_content, target: fields.vio_should_be_filterable.save,  priority: 100 }
#  Violution\VioPoll\EventListener\DataContainer\VioMaxNumberSaveCallback:
#    tags:
#      - { name: contao.callback, table: tl_content, target: fields.vio_max_number.save,  priority: 100 }
#  Violution\VioPoll\EventListener\DataContainer\VioMaxSmileySaveCallback:
#    tags:
#      - { name: contao.callback, table: tl_content, target: fields.vio_max_smiley.save,  priority: 100 }

#Violution\VioPoll\EventListener\DataContainer\VioPollCopyCallback:
#  tags:
#    - { name: contao.callback, table: tl_page, target: config.oncopy,  priority: 100 }